@charset "utf-8";
/*/id%6D61726D616E6179
  -------------------
  RESPONSIVE CSS for
  www.xdesigns.com.au
  
  MEDIA QUERIES 
  -------------------  
*/


/* Content Changes */
.recaptcha_only_if_privacy {
	margin-top:-3px !important;
	line-height: 1;
}

#res_menu {}
#res_select, .navigate, .sideinner {display:none;}

#lightbox {}
#outerImageContainer {min-width:420px;}
#imageDataContainer {min-width:420px;}	

table.webform > tbody > tr > th,
table.webform > tbody > tr > td {
	padding:0 5px 5px 0;
}
textarea {height:auto;}

#target, #hash {display:none;}


/* nivo fix */
.slider-wrapper {width: auto; position:relative; overflow:hidden;}
#slider {width: auto; height: auto;}
.nivo-main-image { display: block !important; position: relative !important; width: 100% !important;}
.nivoSlider img { max-width:none;}
.nivo-box {display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img {display:block;}

#associatelogos img {margin: 0 15px 25px;}


@media only screen and (min-width: 1100px) {}
@media only screen and (max-width: 1099px) {}


/* Tablet Portrait (fixed width) */
@media only screen and (min-width: 768px) and (max-width: 1000px) {
	
	img, .img-res {max-width:100%; height:auto;}
	table .img-res {width:100%;}
	
	.wrapper {width:738px;}

	#header {}
	#header #logo {margin: 23px 0 0;}
	#header #slogan {width: 90%;}
	#header #topRight {width: 510px; background-size: 100% 32px;}

	#menu {text-align: right;}
	#menu, #menu ul {width: auto;}
	#menu ul li {display: inline-block;}
	#menu ul li a {padding: 0 10px; font-size: 14px;}

	#body {padding: 35px 20px !important;}
	#associatelogos {padding: 30px 0 0;}
	#leftCol {float: none; margin: 0 auto 30px;}
	#rightCol {background-size: 100% 42px; padding: 60px 20px 0; width: auto; float: none;}

	.collection-container {width: auto !important;}
	.webapptable tr {display: inline;}
	.webapptable tr td {display: inline-block; vertical-align: top;}
	.list-collections {margin: 0 10px 20px;}

	#media {width: auto;}
	#news {width: 420px;}
	#newsCon {width: 435px;}

	#footer {width: auto;}
	#footer li {display: inline-block; margin: 3px 0;}
  
}



/* All Mobile Sizes and Small Tablet (devices and browser) */
@media only screen and (max-width: 767px) {
    #container {
    overflow-x:hidden;
    width:100%;
  }
	
	img, .img-res {max-width:100%; height:auto;}
	img.left, img.right {float:none; margin:0 0 15px !important;}
	
	.wrapper {width:auto; margin: 0 20px;}
	
	#header {position: relative;}
	#header #logo {position: absolute; left: 50%; top: 0; margin: 23px 0 0 -104px; }
	#header #slogan {margin: 0 0 15px;}
	#header #topRight {background-position: center bottom; background-size: 120% 32px;  width: auto; float: none; padding: 125px 0 32px;}

	
	#menu {background: url(../images/topbg.jpg) no-repeat scroll 0 0; background-size: 300% 100%; padding: 0;}
	#menu, #menu ul {width: auto;}
	#menu ul {display:none;}
	#res_menu {background:url(../images/bg-navigate.png) no-repeat right center; height:35px; position:relative; padding:0; text-align:left;}
	#res_menu .navigate {display:block; position:absolute;color:#fff; font:bold 14px Arial, Helvetica, sans-serif; text-transform:uppercase; line-height:35px; left:10px;}
	#res_select {display:block; opacity:0; width:100%; height:100%}
	
	#body {padding: 25px 10px !important;}
	#homepage #body {padding: 25px 0 !important;}
	#associatelogos {padding: 30px 0 0;}
	#leftCol {float: none; margin: 0 auto 30px; width: auto;}
	#rightCol {background-size: 100% 42px; padding: 60px 20px 0; width: auto; float: none;}
	
	.collection-container {width: auto !important;}
	.webapptable {margin: 0 0 0 -3%;}
	.webapptable tr {display: inline;}
	.webapptable tr td {display: inline-block; vertical-align: top; width: 22%; padding-left: 3%;}
	.list-collections {margin: 0 0 20px; min-height: 10px; width: 100%;}
	.list-collections img {width: 100%;}
	.free-spirit, .rowan, .marcus-logo {width: auto;}
	.name-coll {width: auto !important;}

	table.webform {}
	table.webform > tbody > tr > th {display:block;}
	table.webform > tbody > tr > td {display:block;}

	#media {width: auto;}
	#news {width: auto;}
	#media #connect {display: none;}
	#newsCon {width: auto; float: none;}
	#connectCon {width: auto; float: none;}

	.blog-container .post-list, .blog-container .side-panel { width: auto; display: block; float: none; margin: 0 0 25px;}
	
	#footer {width: auto;}
	#footer li {display: inline-block; margin: 3px 0;}
	
	#lightbox {}
	#outerImageContainer {max-width:90%; min-width:90%; height:auto !important; font-size:15px !important;}
	#imageDataContainer {max-width:90%; min-width:90%; position:relative;}	
	#hoverNav a {height:100% !important;}
  
  	#target, #hash {display:block; height:1px;}

	
}


@media only screen and (max-width: 640px) {
	.webapptable tr td {width: 30%;}
}


/* Mobile Portrait Size  */
@media only screen and (max-width: 490px) {
     .image-main {
         margin-left: -30px;
	}
}

@media only screen and (max-width: 479px) {
	.wrapper {margin: 0 15px;}
	.webapptable tr td {width: 47%;}
	input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {width: 95%}

	#listings td {width: 78px !important; font-size: 11px;}
	#listings td:first-child {width: auto !important;}
   .image-main {
  		width: 73%;
        margin-left: -25px;
        padding-bottom: 20px;
	}
    .image-main img {
        margin: 0 auto;
        width: auto;
        height: 100%;
    }
    a.download-pdf {
        float: left;
    }
}
@media only screen and (max-width: 370px) {
   
}
    
}

@media only screen and (max-width: 340px) {
	#recaptcha_widget_div {height: 128px; position: relative;}
	#recaptcha_area {left: 50%; margin: 0 0 0 -158px; position: absolute; width: 318px !important;}
   
}

